#sidebar-nav{margin-bottom:15px;border:1px
solid #C4C1BC;margin-top:51px}#sidebar-nav .block-title{border:0
none !important;height:18px !important;background:#bebebe;padding:4px
0px 9px 4px;border-bottom:1px solid #C4C1BC}#sidebar-nav .block-title
strong{font:bold 13px/16px Arial, Helvetica, sans-serif;text-transform:uppercase;color:#333}#sidebar-nav .block-content{background:#fff;padding:6px
9px;overflow:auto}#sidebar-nav .block-content
a{color:#333;text-decoration:none}#sidebar-nav .block-content a:hover{color:#C01D22}ul#sidebar-nav-menu>li{font-weight:normal;padding:8px
0}ul#sidebar-nav-menu>li:last-child{margin-bottom:5px}ul#sidebar-nav-menu li
ul{font-weight:normal}#sidebar-nav li.active,
#sidebar-nav li.active > a,
#sidebar-nav li.active>.collapsible-wrapper>a{color:#C01D22}#sidebar-nav ul.ul-thumb{padding-left:0}ul#sidebar-nav-menu>li.parent>ul.ul-thumb{padding-left:10px}#sidebar-nav
li.thumb{list-style-type:none}ul#sidebar-nav-menu>li.no-thumb,ul#sidebar-nav-menu>li.thumb{margin-left:0 !important;list-style-type:none}#sidebar-nav
img{border:0
none !important;outline:0
none !important}#sidebar-nav span.product-count{color:#000}